---


- include_tasks: reset_sysctl.yml
  args:
    apply:
      tags:
        - reset_sysctl
        - reset
  tags:
    - reset_sysctl
    - reset


- include_tasks: setup_sysctl.yml
  args:
    apply:
      tags:
        - setup_sysctl
        - setup
  tags:
    - setup_sysctl
    - setup
